/*
 Theme Name:   Divi Child
 Theme URI:   http://ess-dev.sandia.gov/wp-content/themes/divi-child/
 Description:  Divi Child Theme
 Author:      Michael Townsend
 Template:    Divi
 Tags:    responsive-layout, accessibility-ready
 Text Domain:  Divi-child
*/

/* FONT */
a { color: #fff; }
a:hover { text-decoration: underline; }
.list_outer_wrapper a, article a {
	color: #004B8C;
	font-weight: bold;
}
.list_outer_wrapper a:hover, article a:hover { text-decoration: underline; }
h1, h2, h3, h4, h5 {
	color: #9D2D2C;
}
h1, h2, h3 {
	font-weight: 700;
}
h4, h5 {
	font-weight: 300;
}
h1 { font-size: 2.8em; }
h2 { font-size: 2.5em; }
h3 { font-size: 2.3em; }
h4 { font-size: 2em; }
h5 { font-size: 1.3em; }
/*p, li {
	font-size: 0.9em;
	line-height: 1.5em;
}*/
.et_pb_fullwidth_slider_0.et_pb_slider .et_pb_slide_content p, .textwidget p {
	font-size: 0.9em;
	line-height: 1.5em;
}
.entry-content table { font-size: 1em; }
.dataTables_wrapper .dataTables_length { font-size: 1em; }
.main_title { margin-bottom: 0; }
.et_pb_text_0 p { line-height: 1.5em; }
/* TITLE BAR */

#main-header {
	background: #1A5079 url('header_bg-w-green1.png') repeat-x 0 bottom;
	height: 72px;
	color: #fff;
}
/*TOP MENU*/ 

span.menu_title { color: #fff; }
#mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-flyout.mega-menu-item-has-children > a::after, #mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-flyout li.mega-menu-item-has-children > a::after, #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item-has-children > a::after {
	content: none;
	display: hidden;
}
#mega-menu-wrap-primary-menu { background: transparent; }
ul.sub-menu { top: 25px; }
#mega-menu-wrap-primary-menu {
	background: none;
	margin-top: -4px !important;
}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.mega-toggle-on > a, #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item > a:hover, #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item > a:focus {
	background: #2A82A6;
	color: #fff;
	font-weight: normal;
	text-decoration: none;
	border-color: #fff;
}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item {
	margin: 0;
	display: inline-block;
	height: auto;
}
#top-menu a, #top-menu { color: #fff; }
#top-menu li li a, .fullwidth-menu li li a { color: #fff; }
.nav li ul { padding: 10px 0; }
#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a {
	color: #fff;
	font-weight: bold;
}
/*.mega-menu-item {
	padding-right: 3rem;
}*/
<!--
FROM /UPLOADS/MEGAMENUS/STYLE.COM FILE
-->
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item > a {
 padding: 0 30%;
}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a { line-height: 1.3em; }
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a {
	line-height: 1.2em;
	margin-top: 7px;
}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a:hover, #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a:hover {
	text-decoration: underline;
	color: #000;
}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item > a { padding: 0 15px; }

@media only screen and (max-width: 900px) {
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item { width: 100%; }
#mega-menu-wrap-primary-menu .mega-menu-toggle {
	background: transparent;
	display: block;
}
#et-top-navigation { padding-left: 0 !important; }
#mega-menu-wrap-primary-menu .mega-menu-toggle.mega-menu-open + #mega-menu-primary-menu {
	background: #222;
	display: block;
}
#mega-menu-wrap-primary-menu .mega-menu-toggle.mega-menu-open:before {
	background-color: #222;
	padding: 0 2% 0 0;
	margin: 0;
	border-top-right-radius: 3px;
	border-top-left-radius: 3px;
	width: 98%;
}
#mega-menu-wrap-primary-menu .mega-menu-toggle + #mega-menu-primary-menu { display: none; }
.et_header_style_left .logo_container {
	position: absolute;
	height: auto;
	top: 1.5em;
}
}

@media only screen and (min-width: 981px) {
.et-fixed-header#main-header, .et-fixed-header#main-header .nav li ul, .et-fixed-header .et-search-form {
	background-color: transparent;
	height: 56px;
}
.et-fixed-header#main-header #mega-menu-wrap-primary-menu { margin-top: -7px !important; }
}
<!--
END OF MEGAMENUS STYLE
-->
 .et_mobile_menu {
 position: absolute;
 left: 0;
 padding: 5%;
 color: #fff;
 background: #074B7A;
}
.et_mobile_menu li a, .et_mobile_menu li a:hover { color: #fff; }
.et_mobile_menu li a:hover { text-decoration: underline; }
.mobile_menu_bar { display: none; }
#et_search_icon:hover, .mobile_menu_bar:before, .et-social-icon a:hover, .comment-reply-link, .form-submit input, .et_pb_sum, .et_pb_pricing li a, .et_pb_pricing_table_button, .et_overlay:before, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .et_pb_member_social_links a:hover, .woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .woocommerce-page #content input.button:hover .et_pb_widget li a:hover, .et_pb_bg_layout_light .et_pb_promo_button, .et_pb_bg_layout_light .et_pb_more_button, .et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active, .et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active, .et_pb_gallery .et_pb_gallery_pagination ul li a.active, .wp-pagenavi span.current, .wp-pagenavi a:hover, .et_pb_contact_submit, .et_password_protected_form .et_submit_button, .et_pb_bg_layout_light .et_pb_newsletter_button, .nav-single a, .posted_in a, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .footer-widget h4 { color: #FFF; }
/* OWNER/HOST BANNER */
#owner-sponsor-banner {
	display: block;
	height: 50px;
	background-color: #20476E;
}
#doe-banner-logo {
	float: left;
	margin: 8px 0 0 8px;
}
#snl-banner-logo {
	float: right;
	margin-top: -5px;
	width: 140px;
}
#snl-banner-logo a, #doe-banner-logo a {
	color: #fff;
	font: 8px Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-decoration: none;
}
/* MENU */
.nav li li ul { left: -240px; }
#et_top_search { display: none; }
/* SLIDER AREA */

.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description { padding: 4% 8%; }
.et_pb_slide_content a {
	color: #fff;
	text-decoration: underline;
}
/* GENERAL CONTENT */
.container, .et_pb_row {
	width: 85%;
	max-width: inherit;
	margin: 0 auto;
	padding: 0 2%;
}
.et_pb_column {
	float: left;
	padding: 25px;/*background-color: #fff;
    box-shadow: none;
	-webkit-box-shadow: none;
	-ms-box-shadow: none;
	-moz-box-shadow: none;*/
}
#main-content, .et_pb_section { background-color: #f7f7f7; }

@media only screen and (min-width: 981px) {
.et_pb_section { padding: 0 0 10px 0 !important; }
}
/* FOOTER */

div.footer-widget { margin-right: 12% !important; }
div.footer-widget a {
	color: #fff;
	text-decoration: underline;
}
#footer-bottom { display: none; }

/*images with caption*/
.image_caption_wrapper {/*for images with captions on interior pages*/
	float:left;
	margin-right:15px;
	margin-bottom:5px;
	border:1px solid #ccc;
	width:100px;
	padding:3px;
	-moz-border-radius: 5px;
	-moz-box-shadow: 2px 2px 4px #ccc!important;
	-webkit-border-radius: 5px;
	-webkit-box-shadow: 2px 2px 4px #ccc!important;
	}
	
.caption_wrapper {

	font-size:.8em;
	line-height:1.5;
	/*padding:3px;*/
	margin:0;
	background-color: #f0f0f0!important;
	}


	
.intro div.caption_wrapper p {/*the intro class is specific to intro div tags containing paragraphs that have no indentation*/
	padding:3px!important;
	border:1px solid #e8e8e9;
	margin-bottom:0!important;
	font-size:.85em;
	}
/*end images with caption*/

#body_box .list_wrapper { margin: 10px; }
.essqaform_wrapper { max-width: 600px !important; }
.essqaform .gform_confirmation_message, .esshandbookform .gform_confirmation_message  {     background-color: #ffe;
    border: 1px solid #ccc;
    padding: 20px;
    margin: 2em 0;
    font-size: 120%;
    font-weight: bold;
}

#post-896 .et_overlay { display: none; }
#post-896 .et_pb_gallery_image a { cursor: default; }
#post-896 .et_pb_gallery_grid .et_pb_gallery_item img { width: auto; }
#post-896 .et_pb_gutters3 .et_pb_column_1_4 .et_pb_grid_item { margin-bottom: 40px; }



.esshandbookform_wrapper span#input_2_2_3_container label, .esshandbookform_wrapper span#input_2_2_6_container label  { display: none; }
.esshandbookform_wrapper { max-width: 1000px !important;
border: 1px solid #eee;
margin: 0 0 15px 0;
box-shadow: 0px 0px 10px #999;-moz-box-shadow: 0px 0px 10px #999;-webkit-box-shadow: 0px 0px 10px #999;
padding:20px;

}


#et-secondary-menu li, #top-menu li, .et_pb_gallery_item, .et_pb_portfolio_item, .et_pb_blurb_content, .et_pb_tabs_controls, .et_pb_tab, .et_pb_slide_description, .et_pb_pricing_heading, .et_pb_pricing_content, .et_pb_promo_description, .et_pb_newsletter_description, .et_pb_counter_title, .et_pb_circle_counter, .et_pb_number_counter, .et_pb_toggle_title, .et_pb_toggle_content, .et_pb_contact_main_title, .et_pb_testimonial_description_inner, .et_pb_team_member, .et_pb_countdown_timer_container, .et_pb_post, .et_pb_text, .product, .et_pb_widget {
	word-wrap: normal;
}


ul.mega-sub-menu ul.mega-sub-menu { margin: 10px 0 !important; }
ul.mega-sub-menu ul.mega-sub-menu > li  { margin-bottom: 15px !important; }
ul.mega-sub-menu ul.mega-sub-menu > li > a {  line-height: 1.4em !important; }
ul.mega-sub-menu ul.mega-sub-menu > li > a:hover { text-decoration: underline !important;  }
ul.mega-sub-menu a.mega-menu-link:hover { 
	color: #23528c !important; 
}
ul.mega-sub-menu a.mega-menu-link { 
  -o-transition:color .2s ease-out;
  -ms-transition:color .2s ease-out;
  -moz-transition:color .2s ease-out;
  -webkit-transition:color .2s ease-out;
  /* ...and now for the proper property */
  transition:color .2s ease-out;
}

/* Custom Styles */

.page-id-1852 .one_half {
	width:75%;
} 

.page-id-1852 h5 {
	padding-top:15px;
	padding-bottom:15px;
}

.page-id-1852 table {
	margin-top:15px;
}






.et_pb_column {	

	float: left; 
    background-color: white;
    padding: 25px;
    -moz-box-shadow: 0px 0px 10px #999999;
    -webkit-box-shadow: 0px 0px 10px #999999;
    box-shadow: 0px 0px 10px #999999;
	
}

.et_pb_column_reset {

    background-color: #f7f7f7;
    padding: 0px;
    -moz-box-shadow: 0px 0px 0px #999999;
    -webkit-box-shadow: 0px 0px 0px #999999;
    box-shadow: 0px 0px 0px #999999;

}
/*List Styles*/
.entry-content table { border: 1px solid #eee; margin: 0 0 15px 0; text-align: left; width: 100%; font-size: larger; 
-moz-box-shadow: 0px 0px 10px #999999;
-webkit-box-shadow: 0px 0px 10px #999999;
box-shadow: 0px 0px 10px #999999;
}
.entry-content thead{
background-color: #e6EEEE;
border-bottom: 1px 0px solid black;
}

body.et_fixed_nav.et_boxed_layout #page-container { padding-top: 73px; }
.et_fixed_nav.et_show_nav #page-container { padding-top: 73px; }

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {

	#page-container, .et_fixed_nav.et_show_nav.et_secondary_nav_enabled #page-container, .et_fixed_nav.et_show_nav #page-container { padding-top: 73px; }
	
}

.et_pb_gallery .et_pb_gallery_pagination ul li a.active { color: black; }

#post-2456 h2, #post-2456 h3 { margin-top: 1em;}

#post-2456 .et_pb_column { 
  background-color: transparent; 
  box-shadow: none;
}
#post-2456 table { 
  background-color: white;
  margin-top: 0.5em;
}
#post-2456 table img { 
  width: 120px;

  border: 2px solid #ccc;
}
#post-2456 table td {    vertical-align: top; border-color: #ddd; padding-top: 8px; padding-bottom: 8px; }
#post-2456 table td:nth-child(1) {    width: 13%; white-space:nowrap;}
#post-2456 table td:nth-child(2) {    width: 45%; font-weight: 600;}
#post-2456 table tr:nth-child(2n+1) {    background-color: #fefefe;}